Basque Cyber Security Centre - Zibersegurtasun Euskal Zentroa

Pasahitz barneratuak Yokogawa-ren STARDOM kontrolatzaileetan

Argitalpen data: 2018/05/21

Garrantzia: Kritikoa

Kaltetutako baliabideak:

STARDOM kontrolatzaileak:

  • FCJ, R4.02 bertsioa edo lehenagokoak.
  • FCN-100, R4.02 bertsioa edo lehenagokoak.
  • FCN-RTU, R4.02 bertsioa edo lehenagokoak.
  • FCN-500, R4.02 bertsioa edo lehenagokoak.

Azalpena:

Yokogawak STARDOM kontrolatzaileek daukaten pasahitz barneratuen ahultasun baten berri eman du. Erasotzaile batek sistemaren komandoak exekuta litzake.

Konponbidea:

Ahultasun hau konpontzeko Yokowagak R4.10 bertsiora edo berriago batera eguneratzea aholkatzen du.

Xehetasuna:

Kaltetutako produktuek barneratuta dauzkate erabiltzailea eta pasahitza. Arriskua dago barneratutako kontuarekin erasotzaile batek kontrolatzailean saioa hasi eta sistemaren komandoak exekuta ditzan.

Etiketak: Eguneraketa, Ahultasuna